Page MenuHomeFreeBSD

[handbook] Remove reference to cusueeme
ClosedPublic

Authored by driesm.michiels_gmail.com on Aug 19 2020, 5:53 PM.

Details

Summary

Following https://reviews.freebsd.org/D26075, (remove cuseeme reference in ipfirewall(4), give the handbook a similar treatment.

Test Plan

make install

Diff Detail

Repository
R9 FreeBSD doc repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 36927
Build 33816: arc lint + arc unit

Event Timeline

This revision is now accepted and ready to land.Aug 24 2020, 12:11 AM
This revision now requires review to proceed.Feb 12 2021, 1:52 PM
This revision is now accepted and ready to land.Feb 12 2021, 2:48 PM
debdrup added a subscriber: debdrup.

Once these two minor things have been fixed (which can be done before commiting pushing), it looks good to me.

documentation/content/en/books/handbook/firewalls/_index.adoc
1286

You need a bit of wordsmithing here to improve readability, and then there's a nit about the path to /etc/rc.conf which brings it in line with the rest of the documentation.

documentation/content/en/books/handbook/firewalls/_index.adoc
1286

Hi Daniel, do you want to me completely rewrite the paragraph, or use enters at sentence stops? I'm not 100% sure what you would like.

It's possible Phabricator mangled things.

What I wanted you to do was:
1: Change 'seem' to 'appear'
2: Put the full path to /etc/rc.conf (instead of just rc.conf).

It's possible Phabricator mangled things.

What I wanted you to do was:
1: Change 'seem' to 'appear'
2: Put the full path to /etc/rc.conf (instead of just rc.conf).

I can just fold that change in, and we can follow up with a more extensive rewrite later on perhaps.

It's possible Phabricator mangled things.

What I wanted you to do was:
1: Change 'seem' to 'appear'
2: Put the full path to /etc/rc.conf (instead of just rc.conf).

Ah yes, now that you mention it explicitly the improvements are applied in your comment.
I didn't notice at first as the whole paragraph was highlighted... my bad.
I don't have a bit so someone could fold those in for me :-), thanks for that @emaste

This revision was automatically updated to reflect the committed changes.